<html>
<body>
<h3>Silahkan klik link dibawah ini untuk melanjutkan proses registrasi admin k/l baru :</h3>
<h3><a href="${url}">${url}</a></h3>
<h5>Link aktivasi untuk melanjutkan proses registrasi admin k/l baru akan kadaluarsa dalam 24 jam.</h5>
</body>
</html>